slepc-3.21.1 2024-04-26
Report Typos and Errors

# STPostSolve

Optional post-solve phase, intended for any actions that must be performed on the ST object after the eigensolver has finished.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STPostSolve(ST st)

Collective

### Input Parameters

| st | - the spectral transformation context

### See Also

EPSSolve()

### Level

developer

### Location

src/sys/classes/st/interface/stsolve.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages